.login {
  background-color: #f2f2f2;
  background-image: url("https://dashboard.workoutswizard.com/assets/images/auth-background.jpeg");
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}
.login #login {
  width: 85%;
  height: 100vh;
  max-width: 360px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.login #login h1 a {
  background-image: url("../assets/images/logo.png");
  background-size: 125px;
  background-position: center;
  height: 110px;
  width: 130px;
  margin-bottom: 0;
}
.login #login .message {
  border: 0 none;
  border-radius: 20px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.09);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.09);
}
.login #login #loginform {
  border: 0 none;
  border-radius: 10px 10px 20px 20px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.09);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.09);
  padding: 50px 50px 0;
  background-color: #fff;
  overflow: visible;
  width: calc(100% - 100px);
}
.login #login #loginform label {
  display: block;
  color: #666;
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 10px;
  position: relative;
}
.login #login #loginform .input {
  position: relative;
  overflow: hidden;
  padding: 0 15px;
  height: 45px;
  line-height: 45px;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 0 1px #f9f9f9;
  box-shadow: inset 0 0 1px #f9f9f9;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 15px;
  background-color: #fbfbfb;
  border: 1px solid #d9d9d9;
  color: #666;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.login #login #loginform .input:focus, .login #login #loginform .input:hover {
  background-color: #fff;
  border-color: #a6a6a6;
  color: #666;
  outline: 0 none;
}
.login #login #loginform .wp-pwd .button-seconday.wp-hide-pw {
  display: none;
}
.login #login #loginform .forgetmenot {
  display: none;
}
.login #login #loginform .submit {
  margin-top: 50px;
  margin-left: -50px;
  width: calc(100% + 100px);
  max-width: none;
  height: 55px;
  display: block;
}
.login #login #loginform .submit #wp-submit {
  background-color: #3490dc;
  width: 100%;
  height: 100%;
  display: block;
  border: 0 none;
  outline: 0 none;
  border-radius: 0 0 10px 10px;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  font-size: 1.25em;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.login #login #loginform .submit #wp-submit:hover {
  background-color: #227dc7;
}
.login #login .privacy-policy-link {
  color: #fff;
  font-weight: 500;
  text-decoration: none;
}
.login::before {
  content: "";
  position: fixed;
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: #74b3e7;
  opacity: 0.5;
}